BANK KALTENG Bugs - Feature #3440

[ESS-Workflow Report]penambahan fitur pada forwarding task di mana jika pic atasan nya tidak
ketemu pada ess pms goal, maka bisa di forwarding task seperti biasa. Namun karena saat ini
RUNPIC nya tidak terbentuk, jadi tidak bisa di forwarding task.

02/20/2025 11:38 AM - Muhammad Bintar

Status: Closed Start date: 02/20/2025
Priority: Normal Due date: 02/25/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk penambahan fitur pada forwarding task di mana jika pic atasan nya tidak ketemu pada
ess pms goal, maka bisa di forwarding task seperti biasa.
Namun karena saat ini RUNPIC nya tidak terbentuk, jadi tidak bisa di forwarding task.
History

#1 - 02/20/2025 02:10 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

menurut saya yg harus di antisipasi adalah, knp pic atasan nya kosong? harusnya kalau atasan atau appraiser nya tidak ada, maka tidak bisa submit
ESS nya.
Jadi di buatkan validasi supaya appraisr harus terisi baur bs submit.

Tks

#2 - 02/27/2025 02:55 PM - M Azid Wahyudi

ini udah di kerjain langsung semua query pms dan di sini udah tidak update minta tambahan validasi untuk appraiser kosong gaboleh submit

#3 - 03/05/2025 01:04 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

#4 - 03/05/2025 02:01 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
oke done
